さくらのレンタルサーバ PHP7.1

ここはさくらのレンタルサーバで、しばらく前からPHPを7.1にすることができるようになっている。PHP5に戻すことも一瞬でできる。動作が軽くなるとか言うので7.1に変更。

するとWordPressのプラグインwp-table-reloadedがエラーを出す。PHP7.1には対応してないのだろう。

エラーとともにwp-table-reloadedは開発終了だから後継のTablePressプラグインを使ってくれと出てくる。同じ作者みたい。なんと丁寧な。それでTablePressに入れ替えるとエラーが消える。

動作が軽くなったとかは体感できないが。

ついでにローカルのUbuntu14.04サーバもPHP7.0にすると先日インストールしたClipBucketが全く動かない。だめかなあと思ったらほんとにダメだった。WordPressはこっちでも無問題。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です